img {
    display:block;
    margin:auto;
    width: 500px;
    height: 500px;
    border: 50px;
    border-radius: 7px;
}
#UniqueImageID {
    display:block;
    margin: auto;
    float: left;
    width: 500px;
    height: 500px;
    border: 50px;
    border-radius: 7px;
}

#UniqueImageIDTwo{
    display: block;
    margin: auto;
    float: right;
    width: 500px;
    height: 500px;
    border: 50px;
    border-radius: 7px;
}

body {
    text-align: center;
    background-color:antiquewhite;
    text-shadow: 5px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    
}

p {
    font-size: 30px;
    color: green;
}

h1 {
    font-size: larger;
    color:green;
    
}